Subject: [IGSMAIL-1957] Status of CDDIS computers
From: Carey Noll/CDDIS
Date: Wed, 22 Jul 1998 6:21:26 PDT

******************************************************************************
IGS Electronic Mail      Wed Jul 22  6:21:26 PDT 1998      Message Number 1957
******************************************************************************

Author: Carey Noll/CDDIS
Subject: Status of CDDIS computers

Yesterday's thunderstorms in the Washington D.C. area caused 
networking problems at GSFC.  Unfortunately, it appears that host
cddisa.gsfc.nasa.gov was off the network for appoximately the last 12 
hours.  We should be back up now and accessible to the IGS data
centers and the user community in general. Unfortunately, data from
yesterday for many IGS sites could not be delivered.  We are now in
the process of retrieving and/or processing these data.  We regret the
problems our network difficulties have caused the user community. 

Regards,
Carey.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]